
/* Mazi Touch - Created @ 2013 */
/* IE Hacks */

		img, div, input { border: 0;behavior: url("../iepngfix.htc"); }

/* iOS */

@media (orientation:portrait) {
  #content {
    top: 0px;
  }
}

/* FancyBox */

.fancybox-custom .fancybox-skin { box-shadow: 0 0 50px #222; }
.fancybox { background: url('images/fbback.png') repeat; }

/* General */

html, #footer { 
	background: #f5f5f5;
}
body { 
	display: none;		
	height: 100%;
}
@-moz-document url-prefix() { 
  body {
     display: block;
  }
}
html, php, body {
	
	margin: 0; 
	padding: 0; 
	border: 0;
    color: rgb(85, 85, 85);
    font-family: Arial;
    font-size: 11px;
    line-height: 14px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}    
html, php, body, a, p, input, ul, li, textarea, h1, h2, h3 {
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
a, a:link, a:visited, li a, li a:link, li a:visited {
    color: #fbeccf;
    text-decoration: none;	
}

/* Web Design */

#wrapper {

	position: relative;
	width: 1200px;
	height: 1958px;
	margin: 0 auto;
}
#content {
    position: absolute;
    z-index: 1; zoom:1;
	width: 1200px;
	left: 0px;
	top: 0;
	background: #ffffff;
}
#section {
	background: #ffffff;
	box-shadow:  0 0 30px rgba(45, 45, 45, 0.1); behavior: url("../ie-css3.htc");
	-moz-box-shadow:  0 0 30px rgba(45, 45, 45, 0.1);
	-webkit-box-shadow:  0 0 30px rgba(45, 45, 45, 0.1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dedede')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dedede');	
} 
#header {
	width: 1200px; 
	height: 421px;
	background: url(images/header.jpg) no-repeat;	
}
#menu {
	text-align: center;	margin-left: 20px; margin-top: 10px;
}
#menu tr {
	valign: middle;	text-align: center;
}
#menu tr td {
	heoght: 90px;	
}
#menu tr td img {
	padding: 10px; margin-left: 20px;
	cursor: pointer;
	zoom: 1;
	-webkit-opacity: .5;
	-moz-opacity: ,5;
	filter:alpha(opacity=50);
	opacity: 0.50;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";		
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
#menu tr td img:hover, #filmpolski:hover, #social li:hover, #lac:hover, #sampler_head li:hover {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
	opacity: 1.00;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";		
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
#filmpolski {
	width: 250px;
	height: 72px;
	background: url(images/filmpolski.png) no-repeat;
	
	position: absolute;
	right: 30px;	top: 440px;

	cursor: pointer;
	zoom: 1;
	-webkit-opacity: .7;
	-moz-opacity: ,7;
	filter:alpha(opacity=70);
	opacity: 0.70;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";		
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
#social {
	position: absolute;
	top: 290px; left: 130px;
}
#social li {
	width: 48px;
	height: 48px;
	margin: 18px;
	list-style: none;
	float: left;
	cursor: pointer;
	zoom: 1;
	-webkit-opacity: .7;
	-moz-opacity: ,7;
	filter:alpha(opacity=70);
	opacity: 0.70;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";		
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
#youtube {
	background: url(images/youtube.png) no-repeat;	
}
#vimeo {
	background: url(images/vimeo.png) no-repeat;	
}
#linkedin {
	background: url(images/linkedin.png) no-repeat;	
}

#page0 {
	width: 1200px;
	height: 1408px;	
    overlay: hidden;
    display: block;
} 
#page1 {
	width: 1200px;
    overlay: hidden;
	height: 789px;	
    display: none;
} 
#page2 {
	width: 1200px;
	height: 589px;	
    overlay: hidden;
    display: none;
    background: url(images/red4.png) no-repeat;
} 

#player {
	position: absolute;
	top: 1240px; left: 0;
    width: 1200px;
    height: 672px;	
    overlay: hidden;
    background: url(images/MarioReelCover.jpg) no-repeat;
    cursor: pointer;
}
#jquery_jplayer_1  {
        width: 1200px;
        height: 675px;
        margin: 0; padding: 0;
}
#notka {
	margin-top: 40px;
	padding: 40px;
	font-size: 22px; line-height: 28px;
	text-align: justify;	
	height: 525px;
}
#lac {
	cursor: pointer;
	zoom: 1;
	-webkit-opacity: .7;
	-moz-opacity: ,7;
	filter:alpha(opacity=70);
	opacity: 0.70;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";		
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;		
} 
#realplay, #cover_reklama, #cover_prezentacja, #cover_krotkifilm, #cover_korporacyjny,  #cover_teledysk {
	z-index: 9999;
	display: block;
	position: absolute;
	top: 0;
} 
#jquery_jplayer_1 {
	opacity: 0;	
} 

#footer p {
	margin-top: -10px;
    margin-bottom: -10px;
  	padding-bottom: 10px;
	width: 1200px;
	height: 50px;	
	text-align: center; color: rgb(155,155,155);
	font-size: 10px; letter-spacing: 1px; line-height: 19px;
} 


#page1_title {
	margin-top: 120px;
	width: 1200px; height: 50px;	
	text-align: center;
	font-family: 'Helvetica', Helvetica; font-weight: 400;
	font-size: 42px; letter-spacing: 0; line-height: 30px;
		
}
#sampler_head, #sampler_head ul {
	border: 0;
	width: 1026px;
	margin: 0 auto;
//	margin-left: 90px;	
}
#sampler_head li {
	list-style: none;
	height: 30px;
	float: left;
	text-align: center;
	font-family: 'Helvetica', Helvetica; font-weight: 200;
	font-size: 16px; letter-spacing: 0; line-height: 30px;
	cursor: pointer;
	zoom: 1;
	-webkit-opacity: .7;
	-moz-opacity: ,7;
	filter:alpha(opacity=70);
	opacity: 0.70;	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";		
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;		
}
#reklama {
	position: absolute;
	top: 735px; left: 50px;
    width: 1100px;
    height: 619px;	
    overlay: hidden;
    background: url(http://mariuszelert.pl/video/BPS_HandBrake.jpg) no-repeat;
    cursor: pointer;
}
#prezentacja {
	display: none;
	position: absolute;
	top: 735px; left: 50px;
    width: 1100px;
    height: 619px;	
    overlay: hidden;
    background: url(http://mariuszelert.pl/video/Hotel_En_HandBrake.jpg) no-repeat;
    cursor: pointer;
}
#krotkifilm {
	display: none;
	position: absolute;
	top: 735px; left: 50px;
    width: 1100px;
    height: 619px;	
    overlay: hidden;
    background: url(http://mariuszelert.pl/video/OPEC.jpg) no-repeat;
    cursor: pointer;
}
#korporacyjny {
	display: none;
	position: absolute;
	top: 735px; left: 50px;
    width: 1100px;
    height: 619px;	
    overlay: hidden;
    background: url(http://mariuszelert.pl/video/NordicWalking_HandBrake.jpg) no-repeat;
    cursor: pointer;
}
#teledysk {
	display: none;
	position: absolute;
	top: 735px; left: 50px;
    width: 1100px;
    height: 619px;	
    overlay: hidden;
    background: url(http://mariuszelert.pl/video/goodmood_music.jpg) no-repeat;
    cursor: pointer;
}

#kontaktform {
	width: 500px;
	height: 425px;	
	
	margin-top: 120px;
	margin-left: 600px;
}




 
